<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Películas
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
 
  <app-movies [movies]="movies"></app-movies>

  <ion-infinite-scroll threshold="25%" position="bottom"
    (ionInfinite)="loadData($event)">
  <ion-infinite-scroll-content loadingSpinner="bubbles"
    loadingText="Loading more data...">
  </ion-infinite-scroll-content>
  </ion-infinite-scroll>

  </ion-content>
